session_name: personal
windows:
  - window_name: dotfiles
    start_directory: ~/dotfiles
  - window_name: Mail
    panes:
      - shell_command:
          - mutt
  - window_name: Music
    start_directory: ~/Music
    panes:
      - shell_command:
          - vimpc
      -
  - window_name: IRC
    panes:
      - shell_command:
          - tiny irccloud
  - window_name: GitSources
    panes:
      -
  - window_name: scratch
    start_directory: "~"
    panes:
      -
